Windows 2000 IIS5 Security Patch: IIS Cross-Site Scripting Vulnerability

Select Language:
On August 25, 2000, Microsoft released the original version of this bulletin, to advise customers of the availability of a patch that eliminates a vulnerability in Microsoft® Internet Information Server.
  • Version:

    1.0

    File Name:

    Q275657_W2K_SP2_x86_en.EXE

    Date Published:

    11/2/2000

    File Size:

    373 KB

    KB Articles: KB275657

      On August 25, 2000, Microsoft released the original version of this bulletin, to advise customers of the availability of a patch that eliminates a vulnerability in Microsoft® Internet Information Server. However, an additional variant of the vulnerability was subsequently identified, and on October 30, 2000, the bulletin was updated to advise customers of the availability of an updated patch.The updated patch eliminates all known variants of the vulnerability.
  • Supported Operating System

    Windows 2000

      Windows 2000
      Internet Information Services 5.0
    • Select "Run this Program from its Current Location" to start the install immediately. OR
      Select "Save this Program to Disk" to copy the download to your machine for installation at a later time.
Site feedback
Microsoft

What category would you like to give web site feedback on?



Rate your level of satisfaction with this web page today:

Comments:

Submit